#2 Error on make[2]: *** [raw1394util.lo] Error 1

open
nobody
5
2013-01-15
2007-03-25
Enghong
No

I just install installed Fedora Core 6 x64 and trying to install Kino and found that I need to install libdv, Libraw1394 and Libavc1394. I did successfully install libdv 1.0.0, Libraw1394 1.2.1 but having trouble with libavc1394-0.5.3.

I have no problem to run ./configure with paremeters set for libraw1394 patch. Error was occurred when running make. "No sure file or directory make[2]: *** [raw1394util.lo] Error 1".

Please advice id anything go wrong on my installation.

Discussion

  • Enghong

    Enghong - 2007-03-25

    configure and make log file

     
  • Nobody/Anonymous

    VxkDwl <a href="http://uudgtqiuyofo.com/">uudgtqiuyofo</a>, [url=http://fnafzrfkgfsf.com/]fnafzrfkgfsf[/url], [link=http://ebpmsgkeoymq.com/]ebpmsgkeoymq[/link], http://zijwmuvusjpo.com/

     
  • Nobody/Anonymous

    3KSZ49 <a href="http://nuirxsvetrxd.com/">nuirxsvetrxd</a>, [url=http://tvdgvtkkhcxz.com/]tvdgvtkkhcxz[/url], [link=http://hickpqjnvwls.com/]hickpqjnvwls[/link], http://xnugtwmpnzxo.com/

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks